/* Collection page */
.collection-finishes {
	padding: 0;
	text-align: left !important;
}

ul.collection-finishes li {
	width: 7em;
}

.collection-finishes img {
/*	border-radius: 2000px; */
	width: 4em !important;
	height: 4em !important;
}

.collection-finishes h5 {
	margin-bottom: 0 !important;
	margin-top: .8em;
}

.collection-finishes h6 {
	margin-top: .3em;
}

.collection-main div > img {
	width: 66% !important;
	margin-right: 0 !important;
}

.collections-more-info {
	background: #f7f7f7;
	margin-bottom: 5em;
}

.item-page.collection-art .collections-more-info h3 {
	text-align: left;
	color: #333;
	margin-bottom: 3em !important;
}

.collections-more-info h3:after {
	display:  none !important;
}

.collections-more-info > div:last-child {
	padding:  0 !important;
	position:  relative;
}
.collections-more-info > div:last-child > img:first-child {
	margin:  0 !important;
	min-width:  100%;
}

.collections-more-info li {
	text-align: left;
	line-height: 1;
	margin-bottom: .6em;
}

img.more-info-logo {
	max-width: 60% !important;
	max-height: 120px;
	margin: 7em 3em 3em 0 !important;	
}

#component .item-page img.floating-finish {
	position: absolute;
	top: 150px;
	left: -50px;
	max-width: 30% !important;	
}

@media (max-width: 768px) {
	.collections #component > .blog .blogitem{
		display: inline-block !important;
	}
	.collection-main div > img {
		width: 100% !important;
	}	

	.collection-finishes {
		padding: 0;
		text-align: center !important;
	}

	ul.collection-finishes li {
		width: 33%;
		margin:  0;
		padding:  12px;
	}

	#component .item-page img.floating-finish {
		position: relative;
		top: -10px;
		left: 0px;
		max-width: 40% !important;
		margin-top: -20px;
		margin-bottom: 0;
	}		

}

@media (min-width: 768px) {
	.rw.collections-more-info > div {
		padding: 20px 85px 20px 45px;
	}
}

/* FAQ */

.faq #contentmiddle h2 {
	border-top: 1px solid #84a3d9;
	border-bottom: 1px solid #84a3d9;
	margin-bottom: 15px;
	padding: .8em 0;
	position: relative;
	cursor: pointer;
}

.faq #contentmiddle h2:after {
	content: "\f055";
	font-family: FontAwesome;
	font-size: 3rem;
	display: inline-block;
	width: 3em;
	vertical-align: top;
	right: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	text-align: right;
}

.faq #contentmiddle h2.open:after {
	content: "\f056";
}

.faq h3 {
	margin-bottom: 10px;
}

.faq h3:after {
	display: none !important;	
}

.faq-item p,
.faq-item li {
	margin-bottom:  5px;
}

.faq .faq-item {
	max-height: 0;
	transition: max-height .9s linear, opacity .2s ease-out;
	height: auto;
	overflow: hidden;
	opacity: 0;
}

.faq h2.open + .faq-item {
	max-height: 200em;
	opacity: 1;
}

/* Home - Showrooms module */
.rw.showrooms {
	background:  #f7f7f7;
}

.rw.showrooms h2 {
	margin-bottom:  3em !important;
}

.rw.showrooms .showroomitem {
	display: inline-block;
	width: 49%;
	text-align: center;
}

.rw.showrooms > div:last-child {
	padding: 0 !important;
}

/*.outer-sections .fp-tableCell {
	
}

.homepage .wrapfold { position: absolute;}

.homepage .outerfooter {padding: 0 !important;}

.outer-home.page-section .moduletable {
	min-height: 0;
	margin: 0;
	box-sizing: border-box;
	padding: 60px 0;
}*/

#fp-nav ul li a, .fp-slidesNav ul li a {
  border-radius: 100%;
}

/*@media only screen and (min-width: 992px){
.homepage .outer-home.page-section .moduletable, .homepage div#out-home-1 .moduletable, .homepage div#out-home-1 .moduletable .slide-ck  
{
	height: calc(100vh - 143px) !important;
}
}*/

/* History */
.jux-tl-item .jux-tl-time {
	color: #797979;
	font-size: 18px;
}

.jux-tl-item.right .jux-tl-info {
	margin-left: 30px;
	color: #333 !important;
	padding: 6px !important;
	text-align: left !important;
}

.jux-tl-item.left .jux-tl-info {
	margin-right: 30px;
	color: #333 !important;
	padding: 6px !important;
	text-align: right !important;
}

.jux-tl-info .arrow {
  display: none !important;
}

.jux-tl-title {
  margin-top: 0 !important;
}

.moduletable.mod-jux-timeline .jux-tl-item h2 a {
	color: #333 !important;
	font-size: .5em !important;
	margin-top: 0 !important;
}

.jux-tl-control {
	border-radius: 100%;
	transform: scale(.6) !important;
	background: steelblue !important;
}

.moduletable.mod-jux-timeline .jux-tl-info {
	background: transparent !important;
}

.moduletable.mod-jux-timeline .jux-tl-item .jux-tl-desc {
  color: #555 !important;
}

/*.histoire div[itemprop="articleBody"] p {
  line-height: 1.3;
  margin-bottom: 3em !important;
}*/

.moduletable.striped.silver-stripe.orpheon {
  padding: 0;
  clear: both;
}

.orpheon .side-img {padding:0}
.orpheon .side-img img {margin: 0 !important}
.orpheon .side-txt {position:relative; padding: 0 28px;}
.orpheon .side-txt .blocktext {
	background: #808080;
	color: #FFF;
	padding: 1.5em 28px;
	width: calc(100% + 56px);
    position: relative;
	left: -28px;
	margin: 0 !important;
	bottom: 0;
	box-sizing: border-box;  
    font-size: 22px;
}

@media (min-width: 768px) {
.item-page div[itemprop="articleBody"] p > img.smaller-img {
  max-width: 22% !important;
  margin: 0 0 10px 100px;
}
}
@media (max-width: 767px) {
  
.orpheon .side-txt .blocktext {
	position: relative;
}

.jux-tl-item.right .jux-tl-time {
	margin: 1px 15px 0 0;
}
  
.moduletable.mod-jux-timeline .jux-tl-info {
	background: #efefef;
	padding: 15px !important;
	line-height: 1 !important;
    text-align: left !important;
}

.jux-tl-title {
	line-height: 1 !important;
	text-align: left !important;
}
  
.jux-tl-item.left .jux-tl-time {
	margin-left: 15px !important;
}

.jux-tl-item.right .jux-tl-time {
	margin-right: 15px !important;
}

.moduletable.mod-jux-timeline .jux-tl-item h2 a {
	color: #333 !important;
	font-size: .4em !important;
	margin-top: 0 !important;
	line-height: 1;
	text-align: left !important;
}
  
.moduletable.mod-jux-timeline .jux-tl-info {
	background: #efefef !important;
	padding: 15px !important;
	line-height: 1 !important;
}  

.moduletable.mod-jux-timeline .jux-tl-time {
	font-size: 2.5rem !important;
}
 
 
}

/* Nos Documentations */

.page-documentations .documentations.row article {
	border: 1px solid #00508c;
	text-align: center;
	color: #00508c;
	margin-bottom: 80px;
    min-height: 575px;
}

.page-documentations .documentations.row article h3 {
	color: #FFF;
	background:  #00508c;
	padding: .5em;
	margin:  0 !important;
	font-size:  1.3em;
}

ul.documentations {
	padding: 0;
}

ul.documentations li {
	list-style: none;
	font-weight: 300;
	margin: 0 10%;
	color: #00508c;
	border-bottom: 1px solid #00508c;
	margin-bottom: 10px !important;
}

ul.documentations li a {
	font-weight: 300;
	color:  #00508c;
}

ul.documentations.check li:before {
	font-size: .9em;
	font-weight: 100;
	position: absolute;
	left: 0;
}

ul.documentations.check {
	display: inline-block;
	text-align: left;
	margin: 0 auto;
}

ul.documentations.check li {
	color: #00508c;
	border-bottom: none;
	position: relative;
	padding-left: 20px;
	text-align: left;	
}

.page-documentations .documentations.row article p {
	padding: 0 20px;
}


/* Home Slick */
@media (min-width: 1200px) {
/*.allmode-news .rw {
	height: 70vh !important;
}*/
  
  .moduletable.raxo.raxo-home-slider h3 {
    text-align: left;
    padding-top: 1em;
  }
  
.moduletable.raxo.raxo-home-slider img {
	max-height: 64vh;
} 

  .moduletable.raxo.raxo-home-slider {
    overflow: visible;
  }  
  
.moduletable.raxo.raxo-home-slider .slick-slide {
	display: table;
    transition: all .3s linear;
    opacity: 0;
}   
  
.moduletable.raxo.raxo-home-slider .slick-slide.slick-active {
  opacity: 1;
}
  
}

/* Showrooms */
.gm-style .gm-style-iw-c {
  max-width: 300px !important;
  box-shadow: none !important;
}

#contentmap_module_204 a, #contentmap_module_204 a:hover, #contentmap_module_204 a:visited {
	color: #00508c !important;
}

.showrooms-map > div {
  border: none !important;
  box-shadow: none !important;
}

.nous-contacter .form-control {
	color: #707070;
	background-color: #ffffff;
	border: 1px solid #00508c;
}

.nos-showrooms .moduletable.showrooms-map {
 height: auto !important; 
}

/* Newsletter */
.moduletable.mod-newsletter.container.centered {
 margin: 0 auto;
}

@media (min-width: 768px) {
.acymailing_form > p {
	display: inline-block;
	width: 18em;
}
}

.acymailing_form input[type="text"] {
	background: transparent;
	border: none;
	color: #FFF;
	border-bottom: 1px solid #FFF;
	padding: .9em 0;
	height: auto;
	text-align: left;
	font-weight: 100;
}

p.acysubbuttons {

}

p.acysubbuttons .button.subbutton.btn.btn-primary {

}

/*@media screen and (min-width:992px) {
.homepage.home-sections div#prefooter {
	margin-top: -92px;
	padding-top: 42px;	
}
}*/

.inputbox.search-query.input-medium {
	height: auto;
	font-size: 1.1em;
	background: transparent;
	border: none;
	color: #FFF;
	position: relative;
	border-bottom: 1px solid #FFF;
	top: 2px;
}
.inputbox.search-query.input-medium::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #FFF;
}
.inputbox.search-query.input-medium::-moz-placeholder { /* Firefox 19+ */
  color: #FFF;
}
.inputbox.search-query.input-medium:-ms-input-placeholder { /* IE 10+ */
  color: #FFF;
}
.inputbox.search-query.input-medium:-moz-placeholder { /* Firefox 18- */
  color: #FFF;
}

#footerwrapper{padding:30px 0 !important}
#footer_columns ul.nav.vert.mod-list a{padding:4px 20px 4px 0}
#footerwrapper .moduletable > h3{margin-bottom:6px !important}
#footer_columns ul.nav.vert.mod-list a.btn-primary {padding: 10px 5px!important;margin-top: 10px;}
#footer_columns .moduletable{margin-bottom:0 !important}

.blog.page-presse .blogitem .page-header h2 a{font-size:30px !important}

.fiche-prod .btn-fiche{padding:2em 10px !important;text-transform:uppercase}

.news .item-page .item-image{display:none}

@media (min-width: 768px) {
    p.acysubbuttons {
        width: auto !important;
    }
}


/* ticketing */
.rst_dashboard_items  .thumbnail{min-height:250px;}
.tickets #rsticketspro-custom,.tickets2 #rsticketspro-custom{
margin-top:50px;
}
.tickets #rsticketspro-custom .bck-blue,.tickets2 #rsticketspro-custom .bck-blue{
	background: #004f8d;
	color: #fff;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: bold;
	padding: 20px;
	margin-bottom: 0 !important;
}
.tickets .rst_dashboard_center p,.tickets2 .rst_dashboard_center p{margin:0;}
.tickets .well-small,.tickets2 .well-small{background:#fff;}
.tickets #rsticketspro_dashboard_knowledgebase,.tickets .rst_dashboard_items,.tickets .rst_dashboard_items li,.tickets2 #rsticketspro_dashboard_knowledgebase,.tickets2 .rst_dashboard_items,.tickets2 .rst_dashboard_items li{margin-bottom:0;}
#rsticketspro-custom h2{text-transform: capitalize;}
#rsticketspro-custom a{font-weight:500;}
#rsticketspro_dashboard_search .icon-searcha:before{content: "\e618";}
#rsticketspro_dashboard_search .icon-searcha{margin:0;}
#rsticketspro_dashboard_search button{font-size:13px;}
#rsticketspro_dashboard_search .thumbnails .thumbnail img{margin-top:10px;} 
#rsticketspro_dashboard_search .thumbnails .thumbnail img:hover {transform: scale(1.2);}


.tickets .controls,.tickets2 .controls{width:40%;text-align:left;}
.tickets .controls input,.tickets .controls select,.tickets2 .controls input,.tickets2 .controls select{
    color: #707070;
    background-color: #ffffff;
    border: 1px solid #00508c;
    border-radius: 0;
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.25;
}

.tickets .controls select,.tickets2 .controls select{visibility:visible !important;}
.tickets .controls .checkbox input[type="checkbox"],.tickets2 .controls .checkbox input[type="checkbox"]{width:auto;height:auto;}
.tickets .form-actions,.tickets2 .form-actions{background:transparent;}
.tickets #jform_message_ifr,.tickets2 #jform_message_ifr{border: 1px solid #00508c;}

#user-registration .control-label{text-align:left;}

.com-rsticketspro-submit-ticket [class^="icon-"]{ line-height: 13px !important; margin-top: 2px;}
.tickets #rst_customer_id_container .input-append,.tickets2 #rst_customer_id_container .input-append{width:100%;}  
.tickets #jform_customer_id,.tickets #ticket_customer_id,.tickets2 #jform_customer_id,.tickets2 #ticket_customer_id{display:inline-block; width:91%;}
.tickets #sbox-content,.tickets2 #sbox-content{overflow:hidden;}
.tickets .rst_editor .nav-tabs li,.tickets2 .rst_editor .nav-tabs li {    margin-bottom: 0 !important;}
.tickets .rst_editor .nav-tabs li a,.tickets2 .rst_editor .nav-tabs li a {height: auto;}
.tickets .rst_editor .nav-tabs li.active > a ,.tickets2 .rst_editor .nav-tabs li.active > a {color: black;}
.tickets label,.tickets2 label{padding: 7px 20px;}

.tickets .controls .radio input[type=radio],.tickets2 .controls .radio input[type=radio] {
    display: inline-block !important;
    margin-left: 0;
    margin: 0;
    width: auto;
}
.tickets .controls input[type=file] ,.tickets2 .controls input[type=file] {border:none;}
.tickets .controls button,.tickets2 .controls button{
    margin: 10px 0;
    float: right;}

.tickets  [class^="icon-"],.tickets2  [class^="icon-"]{background-image:none;margin-top: 0;}
.tickets   #component .quote:after,.tickets2   #component .quote:after{position:inherit;}
.table-title-cstm{
    text-align:left;
    padding-bottom:20px;
    color:#00508c;
}


#com-rsticketspro-ticket .accordion-group .accordion-heading .accordion-toggle {text-align:left;}
#com-rsticketspro-ticket .accordion-group .accordion-body .header-msg{
   display: inline-block;
    width: 100%;
}
#com-rsticketspro-ticket .accordion-group .accordion-body .header-msg .rst_heading{float:left;}
#com-rsticketspro-ticket .accordion-group .accordion-body .header-msg #ticket-buttons{text-align: right;}
#com-rsticketspro-ticket .accordion-group .accordion-body .com-rsticketspro-message .group{
    display: block;
    overflow: hidden;
    margin-bottom: 15px;
}
#com-rsticketspro-ticket .accordion-group .accordion-body .com-rsticketspro-message .title{
    float: left;
    padding: 0;
    margin: 0 20px;
    min-width: 65px;
    text-align: left;
}
#com-rsticketspro-ticket .accordion-group .accordion-body .com-rsticketspro-message p{
    float: left;
    margin: 0;
    padding: 0;
}
#com-rsticketspro-ticket .accordion-group .accordion-body .com-rsticketspro-message blockquote:after,#com-rsticketspro-ticket .accordion-group .accordion-body .com-rsticketspro-message blockquote:before{
display:none;
}
#com-rsticketspro-ticket .accordion-group .accordion-body .btn-has-margin{margin-top:10px;}
#star{width:auto !important;}
.title-cstm{
    padding-bottom: 20px;
    color: #00508c;
}
/*rechechre*/
.recherche-tickets #rsticketspro_form legend,.search-tickets #rsticketspro_form legend{display:none;border-bottom:none;}
.recherche-tickets #rsticketspro_form .form-actions,.search-tickets #rsticketspro_form .form-actions{border-top:none;}
.tickets .control-group,.tickets2 .control-group{
    text-align: center;
    margin: 0 auto;
}
select[multiple]{height:auto !important;}
.tickets .control-label,.tickets2 .control-label{
    display: inline-block;
    float: none;
    text-align: left;
    width: 250px;
    padding-top: 7px;
}
.tickets .control-label label,.tickets2 .control-label label{padding-top:0;}
.tickets .controls,.tickets2 .controls{
    display: inline-block;
    vertical-align: top;
    padding-top: 7px;
    margin: 0;
}


.connexion-block{   
    margin-bottom: 0;
    display: table;
    width: 100%;}
.connexion-block .login{
width: 350px;
    margin: 30px auto;
    text-align: left;
}
.connexion-block .side-img{
display: inline-block;
    width: 50%;
    vertical-align: middle;
}
.connexion-block .side-txt{
    text-align: center !important;
    padding: 0;
    display: inline-block;
    width: 50%;
    vertical-align: middle;
}
.connexion-block .side-txt .page-header{
    margin: 0;
    border: none;
}
.connexion-block .side-txt .page-header h2{

 background: #00508c;
    color: #fff;
    margin: 0 !important;
    padding: 8px 0
}
.connexion-block .side-txt .page-header h2 a{
font-weight: 300;
    font-size: 29px;
color:#fff;
    text-decoration: none;
}

.connexion-block .side-txt  input{width:100%;}
.connexion-block .side-txt .control-label{text-align:left;}
#component .reset-confirm  .control-label,#component .reset-confirm ,#component .reset-complete ,#component .reset-complete .control-label{
    text-align: center;
}
.connexion-block .side-txt  input,#component .reset-confirm input,#component .reset-complete input{
border: 1px solid #00508c;
    border-radius: 0;
    margin-bottom: 5px;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.25;
}
.connexion-block .side-txt .nav-tabs{
    display: inline-flex;
    border: none;
}
.connexion-block .side-txt .rememberme .control-label,.connexion-block .side-txt .rememberme .controls{display:inline-block;}
.alert{border: 1px solid #00508c;}

/*docman*/

.k-ui-namespace .jqtree-title {
    font-size: 16px;
    height: auto !important;
}

.k-ui-namespace .k-tree .jqtree-selected>.jqtree-element{
	background: #00508c;
    color: #fff;
    padding: 6px 0 !important;
    margin: 0 0 8px 0;
}
li.jqtree_common{
	    color: #425899;
  margin-bottom:0 !important;
}
.nos-documentations2 #component form .k-filters--toggleable > label:hover {
    text-decoration: none;
}

.nos-documentations2 #component form .k-filters--toggleable > label {
    margin: 0;
    font-size: 16px;
    text-transform: uppercase;
}

.nos-documentations2 #component form label {
    color: #00508c;
    text-align: left;
    width: 100%;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.nos-documentations2 label{font-size: 14px;}

.nos-documentations2  #component form button:hover {
    background: #00508c !important;
    color: #fff !important;
}
.nos-documentations2 #component form button {
    margin-bottom: 15px;
    background: #fff;
    color: #00508c;
    border: 1px solid #00508c;
    font-size: 16px !important;
    padding: 10px 30px !important;
    border-radius: 5px !important;
	text-decoration: none;
    text-transform: uppercase;
}
.k-ui-namespace .k-filters input[type="search"] {
    box-sizing: border-box;
    height: 34px;
    background-color: #ffffff;
    display: inline-block;
    padding: 4px 6px;
    margin-bottom: 9px;
    font-size: 14px;
    line-height: 20px;
    color: #555555;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #cccccc;
}
.select2-container--bootstrap .select2-selection--multiple .select2-selection__rendered {
margin:0;
}
.select2-container--bootstrap .select2-selection--multiple .select2-selection__rendered li {
  margin-bottom:0 !important;
}
.select2-container .select2-search--inline .select2-search__field{
  border:none !important;
}
.k-ui-namespace .koowa_table_list .koowa_header{
    font-size: 18px !important;
    font-weight: bold;
    color: #00508c;
    letter-spacing: .1em;
}
.k-ui-namespace .koowa_table_list .table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #e6e6e6;
}
.k-ui-namespace .koowa_header .whitespace_preserver a {
    max-width: 100%;
    color: #555;
    font-weight: bold;
    font-size: 16px;
    background-color: transparent;
    white-space: normal;
    letter-spacing: normal;
}
.k-ui-namespace .koowa_header:before{content:none;}
.docman_category .koowa-header .koowa_header__item{font-weight:500;}
.k-ui-namespace .k-filters--toggleable{padding:0 15px;}

.koowa_header__item--image_container {
  width : 100% !important;
  }

.k-ui-namespace .koowa_media--gallery .koowa_header {
  display: flex !important;
  flex-direction: column !important;
}

.collections #component > .blog .blogitem{
	align-items: center;
	justify-content: center;
	display:flex;
}